{
  "name": "node-switcher",
  "description": "Switcher Node Addon",
  "version": "3.2.0",
  "author": "François Ubald Brien <fubaldbrien@sat.qc.ca>",
  "contributors": [
    "Nicolas Bouillot <nbouillot@sat.qc.ca>",
    "Valentin Laurent <vlaurent@sat.qc.ca>",
    "Francis Lecavalier  <flecavalier@sat.qc.ca>"
  ],
  "engines": {
    "node": ">=10"
  },
  "scripts": {
    "build:debug": "node-gyp configure && node-gyp build --debug",
    "build": "node-gyp configure && node-gyp build",
    "rebuild:debug": "node-gyp rebuild --debug",
    "rebuild": "node-gyp rebuild",
    "clean": "node-gyp clean",
    "test": "jest --config config/jest.config.js",
    "doc": "jsdoc -c config/jsdoc.config.json"
  },
  "main": "lib/switcher.js",
  "bin": {
    "node-switcher-repl": "bin/repl.js"
  },
  "license": "GPL-3.0",
  "dependencies": {
    "nan": "^2.14.0"
  },
  "devDependencies": {
    "jest": "^26.1.0",
    "jsdoc": "^3.6.3"
  }
}
